<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Praktika 5 uždavinys</title>
    <link rel="stylesheet" href="./style.css">
</head>
<body>
    <section>
        <div class="blue">
            <h2>Lorkė ėda čipsus</h2>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis gravida nibh nec ipsum fermentum, nec sollicitudin ligula ullamcorper. Duis consectetur nisl vel faucibus sodales. Pellentesque ut gravida dui. Fusce ut erat aliquam, commodo justo nec, cursus orci. Nam id est nibh. Curabitur sed felis sollicitudin, lobortis sem ut, scelerisque nisl. Nullam sed tellus quis quam facilisis ullamcorper et non libero. Sed vitae sem nisl. Sed et massa lacus. Nunc augue ante, consectetur id ex eu, sagittis gravida massa. Cras vel maximus enim, non bibendum metus. Fusce feugiat pretium felis. Morbi nec semper libero, ut efficitur arcu. Curabitur urna mi, consectetur a ultrices sit amet, vulputate eget elit.</p>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis gravida nibh nec ipsum fermentum, nec sollicitudin ligula ullamcorper. Duis consectetur nisl vel faucibus sodales. Pellentesque ut gravida dui. Fusce ut erat aliquam, commodo justo nec, </p>
        </div>
        <div class="red">
            <h2>Lorkė ėda čipsus</h2>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis gravida nibh nec ipsum fermentum, nec sollicitudin ligula ullamcorper. Duis consectetur nisl vel faucibus sodales. Pellentesque ut gravida dui. Fusce ut erat aliquam, commodo justo nec, cursus orci. Nam id est nibh. Curabitur sed felis sollicitudin, lobortis sem ut, scelerisque nisl. Nullam sed tellus quis quam facilisis ullamcorper et non libero. Sed vitae sem nisl. Sed et massa lacus. Nunc augue ante, consectetur id ex eu, sagittis gravida massa. Cras vel maximus enim, non bibendum metus. Fusce feugiat pretium felis. Morbi nec semper libero, ut efficitur arcu. Curabitur urna mi, consectetur a ultrices sit amet, vulputate eget elit.</p>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis gravida nibh nec ipsum fermentum, nec sollicitudin ligula ullamcorper. Duis consectetur nisl vel faucibus sodales. Pellentesque ut gravida dui. Fusce ut erat aliquam, commodo justo nec, </p>
        </div>
        
    </section>
</body>
</html>